Debian Bug report logs - #702260
libxml2: CVE-2013-0338 CVE-2013-0339

version graph

Package: libxml2; Maintainer for libxml2 is Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>; Source for libxml2 is src:libxml2.

Reported by: Moritz Muehlenhoff <jmm@inutil.org>

Date: Mon, 4 Mar 2013 15:42:01 UTC

Severity: grave

Tags: security

Found in version libxml2/2.7.8.dfsg-2

Fixed in versions libxml2/2.8.0+dfsg1-7+nmu1, libxml2/2.7.8.dfsg-2+squeeze7

Done: Michael Gilbert <mgilbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>:
Bug#702260; Package libxml2. (Mon, 04 Mar 2013 15:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>. (Mon, 04 Mar 2013 15:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libxml2: CVE-2013-0338 CVE-2013-0339
Date: Mon, 04 Mar 2013 16:36:53 +0100
Package: libxml2
Severity: grave
Tags: security
Justification: user security hole

Please see the Red Hat Bugzilla entries for more details:

https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-0338
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-0339

Patch:
http://git.gnome.org/browse/libxml2/commit/?id=23f05e0c33987d6605387b300c4be5da2120a7ab

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>:
Bug#702260; Package libxml2. (Wed, 06 Mar 2013 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>. (Wed, 06 Mar 2013 20:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 702260@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: 702260@bugs.debian.org
Subject: re: libxml2: CVE-2013-0338 CVE-2013-0339
Date: Wed, 6 Mar 2013 15:42:13 -0500
[Message part 1 (text/plain, inline)]
Hi,

I've uploaded an nmu fixing these issues.  Please see attached.

Best wishes,
Mike
[libxml2.patch (application/octet-stream, attachment)]

Reply sent to Michael Gilbert <mgilbert@debian.org>:
You have taken responsibility. (Wed, 06 Mar 2013 21:06:07 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@inutil.org>:
Bug acknowledged by developer. (Wed, 06 Mar 2013 21:06:08 GMT) Full text and rfc822 format available.

Message #15 received at 702260-close@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 702260-close@bugs.debian.org
Subject: Bug#702260: fixed in libxml2 2.8.0+dfsg1-7+nmu1
Date: Wed, 06 Mar 2013 21:03:46 +0000
Source: libxml2
Source-Version: 2.8.0+dfsg1-7+nmu1

We believe that the bug you reported is fixed in the latest version of
libxml2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702260@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Gilbert <mgilbert@debian.org> (supplier of updated libxml2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 06 Mar 2013 20:24:06 +0000
Source: libxml2
Binary: libxml2 libxml2-utils libxml2-utils-dbg libxml2-dev libxml2-dbg libxml2-doc python-libxml2 python-libxml2-dbg
Architecture: source amd64 all
Version: 2.8.0+dfsg1-7+nmu1
Distribution: unstable
Urgency: high
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Michael Gilbert <mgilbert@debian.org>
Description: 
 libxml2    - GNOME XML library
 libxml2-dbg - Debugging symbols for the GNOME XML library
 libxml2-dev - Development files for the GNOME XML library
 libxml2-doc - Documentation for the GNOME XML library
 libxml2-utils - XML utilities
 libxml2-utils-dbg - XML utilities (debug extension)
 python-libxml2 - Python bindings for the GNOME XML library
 python-libxml2-dbg - Python bindings for the GNOME XML library (debug extension)
Closes: 702260
Changes: 
 libxml2 (2.8.0+dfsg1-7+nmu1) unstable; urgency=high
 .
   * Non-maintainer upload by the Security Team.
   * Fix cve-2013-0338 and cve-2013-0339: large memory consuption issues when
     performing string substition during entity expansion (closes: #702260).
Checksums-Sha1: 
 6f7604bc3d4cf910ad988fae566b9996304b9f02 3199 libxml2_2.8.0+dfsg1-7+nmu1.dsc
 de1f7c8ac8447fd3b7ee205a5be3859ca960db1c 34342 libxml2_2.8.0+dfsg1-7+nmu1.debian.tar.gz
 e184ba462a20285e0b93d9e8564e10305f47d22e 904406 libxml2_2.8.0+dfsg1-7+nmu1_amd64.deb
 12797d70c290c0d485a708714d39854da8fdffae 96490 libxml2-utils_2.8.0+dfsg1-7+nmu1_amd64.deb
 b5dfa03ba95dc05f3b951c89db65c15b4f2b610d 131624 libxml2-utils-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
 fe09a639184dfeeacd0dd525b42fd33205012f49 900944 libxml2-dev_2.8.0+dfsg1-7+nmu1_amd64.deb
 ba5a8aecbe6cc8937e96630cde7ea47de8c5e06e 1418762 libxml2-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
 249cf295f18d9b22079bd032d681380794fae982 1385148 libxml2-doc_2.8.0+dfsg1-7+nmu1_all.deb
 2a24de297b9b6b7b364d911c8b3e2e246100df57 382910 python-libxml2_2.8.0+dfsg1-7+nmu1_amd64.deb
 caa16309b3793b71c8c422cb2b25cccc4a101bac 774212 python-libxml2-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
Checksums-Sha256: 
 5273f3555dc25768da27f0bc324880c179915ba8d7fed737882db52eb9e2872c 3199 libxml2_2.8.0+dfsg1-7+nmu1.dsc
 458eee6d64777e3dd7f62a02a9c4ebb96c1c550a77b914ddca5fb9ffff5dee99 34342 libxml2_2.8.0+dfsg1-7+nmu1.debian.tar.gz
 cd5a592df35aee45147949d6c42f82d9bd606392efa2d1fe69d7a17998f602cd 904406 libxml2_2.8.0+dfsg1-7+nmu1_amd64.deb
 bf757e178668efec936e4606bfd7a1018237a2078636c2b82d4983f2bbca1f46 96490 libxml2-utils_2.8.0+dfsg1-7+nmu1_amd64.deb
 f75b0a6e23d09a49a949c1a359493eed7ba2113037100ce84fdb28fd48969892 131624 libxml2-utils-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
 cb72dc90b6ddfe215f9834f5e7527dfbc033ab8bcc368cb1759191ddb93a4b7b 900944 libxml2-dev_2.8.0+dfsg1-7+nmu1_amd64.deb
 83de2f4c27f1c6fdfadb6197f90ea06bb95792a21787c111cba1f4087dd2d7d7 1418762 libxml2-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
 811b44704706ed95b645413846445e370634a00f1c1b2748e35761103bcf942a 1385148 libxml2-doc_2.8.0+dfsg1-7+nmu1_all.deb
 25d55bf8cbd19bd6180b455283918eecce493a8aeabf2166baa9da714f15aadc 382910 python-libxml2_2.8.0+dfsg1-7+nmu1_amd64.deb
 5bedd90f7939ce03e20e053391388df46dec871c02bc88d7bd35cc7a5673a1e9 774212 python-libxml2-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
Files: 
 906728b56ef31433e2666a138013ce0b 3199 libs optional libxml2_2.8.0+dfsg1-7+nmu1.dsc
 6e3b7595a36dbd1a7f64afeb099d7dc5 34342 libs optional libxml2_2.8.0+dfsg1-7+nmu1.debian.tar.gz
 d69fe7a74fd7cba3855818e0cb513b75 904406 libs standard libxml2_2.8.0+dfsg1-7+nmu1_amd64.deb
 b0648584ae5fb6382e357e6676f799bd 96490 text optional libxml2-utils_2.8.0+dfsg1-7+nmu1_amd64.deb
 9e2acd7b48ce803091974c2f057b7b4a 131624 debug extra libxml2-utils-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
 796a9e7ac1e5c47dec1579028c3cf88a 900944 libdevel optional libxml2-dev_2.8.0+dfsg1-7+nmu1_amd64.deb
 c9771195adf237a4164218ef271d3721 1418762 debug extra libxml2-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb
 fd96504fe344e833addc6c329931028f 1385148 doc optional libxml2-doc_2.8.0+dfsg1-7+nmu1_all.deb
 9e93cdb76b31dafa3485b71eadd1c001 382910 python optional python-libxml2_2.8.0+dfsg1-7+nmu1_amd64.deb
 8bbb0976926783dbec3d763b0267a480 774212 debug extra python-libxml2-dbg_2.8.0+dfsg1-7+nmu1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQQcBAEBCAAGBQJRN6jqAAoJELjWss0C1vRzLUsf/RjhFdCaYM12noK1J1pjlyCt
WrRTO7c5GddvC1hT2x+wicTPMQ1h2XPmkiYqDwwTDs6EZVIJLF/Pi9y3ilizTs4f
5dh6rq4a1ZarpxOgGOxNRF7zTP+V5OM54FAJQHMbizRmtCyCfRrrODp3FyV+nXur
rexeYnserMrblm8bQYhnGT08sDVl19KhjqG6MAYeKXiOzLifY/qDvbrmCAcYmdYK
n93LohRBOWQHVseJ11igci2+uSDBxj+YauMZsVZZfU8iI1xQomMfcckM8HKP1fgj
T0oSn9VadmC2UO4O0NIskTS+pYD4eqhJffnNmhsSpKsSle3kMDMdSZkPjymBQ0I0
lW5RCrB1W6q1XSOQCLJYETjcM3PmPT8dJoVWP+UHCxrD6BXqtHVQBIcC0TyQzqER
zez96pj2znDb5ImABQR+3VJEQihTkW/LQVrW+9ngMd9stIy7T8SQYsRCilQyJVck
hUGtaKtRHy0BRzuWW1zXsx7ZAGQPR6iOpN9Km/MLUXgJQ4m8086g+wNMgrw/YHzz
t0v337AQSb7hknRLAi1Tl4vH0ZogEOMS1CRSfs4zC4ToaDFsrb81yCqGIx7TMSzE
jXZrES4HExGkOWEF7dxHx5eQ2NyJLT/MRsLkIPWw36Js8xh1SaKLeB1QbvyJe8pd
vBaKeHoz8gSH7daa4LKv5e99xSpow4w1Q1z/h1hQQiDxkxXk9lbceZK2vSPlInGF
WViTMIvq3aNnHJWxaHSYbCfHFN6HDDEnLweDrYTydiRI/zsatSVtKS5w3PD9Fnid
r/ArWZFkiBMAQ85kfGJe3Qrp6ZVkVeZzgod4yj1wwfM6NqdalV0McLwEE5b0lKHi
hcM1GCZQDjmy5310MwU8IioPxvUEosCnSwmEQJt7CDBZjrcl3rv02HeG7JrOumSi
GZUYBMIwraoMvtDY2UKgoxF9KcunX85eJn8T9e0N2Ku+ufAxAWOw0qMj5tgotRw3
6397eO+Zg1NcPMwPKpKSDD/ielLuuD3FD1cf9V5uFvZcvlXiY8AkITX7EKgl4IO2
9iGoG2Z/ZuSdtaMyVeuaj6Dl0l/Tv1F7pTLtjeFmI3OMIUQa/n186M6uPPJma715
1FiOzBCzzTkkjqCJfpQrYlbnlfPk+R4wVGfeHbaDzHF4xIOk4uC3AupfkDBUOKZG
t/4Wt+ePbm2WfjQYlID8+X5fuISrBLVK8z8yfROVcJfozG0rzCUBgNxMS607zvgx
sDAM56kROwdVVfHkxnaZ1OI0/0NkOAA24rnLKnk8926F2BCRoo43ZZVmKl7NtFx1
WRmxuYem14Gms/yCT71uiNcElknTuFPmDVVYiyyrvfqV9AxFDSeyXARuIX2c8ns=
=Lirq
-----END PGP SIGNATURE-----




Marked as found in versions libxml2/2.7.8.dfsg-2. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 18 Mar 2013 16:18:12 GMT) Full text and rfc822 format available.

Reply sent to Michael Gilbert <mgilbert@debian.org>:
You have taken responsibility. (Wed, 27 Mar 2013 06:33:07 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@inutil.org>:
Bug acknowledged by developer. (Wed, 27 Mar 2013 06:33:07 GMT) Full text and rfc822 format available.

Message #22 received at 702260-close@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 702260-close@bugs.debian.org
Subject: Bug#702260: fixed in libxml2 2.7.8.dfsg-2+squeeze7
Date: Wed, 27 Mar 2013 06:32:05 +0000
Source: libxml2
Source-Version: 2.7.8.dfsg-2+squeeze7

We believe that the bug you reported is fixed in the latest version of
libxml2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702260@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Gilbert <mgilbert@debian.org> (supplier of updated libxml2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 25 Mar 2013 23:52:58 +0000
Source: libxml2
Binary: libxml2 libxml2-utils libxml2-dev libxml2-dbg libxml2-doc python-libxml2 python-libxml2-dbg
Architecture: source amd64 all
Version: 2.7.8.dfsg-2+squeeze7
Distribution: stable-security
Urgency: high
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Michael Gilbert <mgilbert@debian.org>
Description: 
 libxml2    - GNOME XML library
 libxml2-dbg - Debugging symbols for the GNOME XML library
 libxml2-dev - Development files for the GNOME XML library
 libxml2-doc - Documentation for the GNOME XML library
 libxml2-utils - XML utilities
 python-libxml2 - Python bindings for the GNOME XML library
 python-libxml2-dbg - Python bindings for the GNOME XML library (debug extension)
Closes: 702260
Changes: 
 libxml2 (2.7.8.dfsg-2+squeeze7) stable-security; urgency=high
 .
   * Non-maintainer upload by the Security Team.
   * Fix cve-2013-0338 and cve-2013-0339: large memory consuption issues when
     performing string substition during entity expansion (closes: #702260).
Checksums-Sha1: 
 d5ea490fbd5d6b9bcd8a1c7ce014b9fe17ab59df 2888 libxml2_2.7.8.dfsg-2+squeeze7.dsc
 dc017c3621a681d6872f4ea8bb1a23939d8839e9 119263 libxml2_2.7.8.dfsg-2+squeeze7.diff.gz
 e66ae1c5cff7258a792c10aa6ea44a3b97b65b3f 874206 libxml2_2.7.8.dfsg-2+squeeze7_amd64.deb
 114ab135376cdcd59784808aee3a295984f14abb 94050 libxml2-utils_2.7.8.dfsg-2+squeeze7_amd64.deb
 9038504b9f072eae6aeec9bbebd3da12198a17f4 831920 libxml2-dev_2.7.8.dfsg-2+squeeze7_amd64.deb
 11d46643e1d890e47334889b3a3406434dd953f2 988858 libxml2-dbg_2.7.8.dfsg-2+squeeze7_amd64.deb
 2d35b7f809cb5e0ae900517d0770e898876a0d81 1373016 libxml2-doc_2.7.8.dfsg-2+squeeze7_all.deb
 06a12590126c21d83faa90a50c1580d06d649682 339894 python-libxml2_2.7.8.dfsg-2+squeeze7_amd64.deb
 5696aa5aa901f9b4b497d346618ad499f0198836 870040 python-libxml2-dbg_2.7.8.dfsg-2+squeeze7_amd64.deb
Checksums-Sha256: 
 2f546ef13b636a87d5643c308cc4df8f3bba3752437ef46eee0b1a6de8644095 2888 libxml2_2.7.8.dfsg-2+squeeze7.dsc
 fc6572b2482f5ab08dbd12c0458d59c3deca98965575dd1f615f2112402a14dc 119263 libxml2_2.7.8.dfsg-2+squeeze7.diff.gz
 61a1c91a87cbf559c5f7b479f5a51741802d5823d145f5da836f2de9ce7676a1 874206 libxml2_2.7.8.dfsg-2+squeeze7_amd64.deb
 53c6fee546feec9cf76e8cd12e4dba95aeefc34f6e24c753b44fc32646f37c24 94050 libxml2-utils_2.7.8.dfsg-2+squeeze7_amd64.deb
 c19ecf32ff09beebf95564897ee947f4d4cda35a768629b77758967b1cf9dad7 831920 libxml2-dev_2.7.8.dfsg-2+squeeze7_amd64.deb
 b7e31ee9cb51ea02151207f6d599b89760bc3782e0176f9b5959f99e65977a6b 988858 libxml2-dbg_2.7.8.dfsg-2+squeeze7_amd64.deb
 96072a933869c80e99facb39a7f38e4e9c390fd605dcd1aaa3db23be35233a60 1373016 libxml2-doc_2.7.8.dfsg-2+squeeze7_all.deb
 32b22ddbd9f9f6ed16e2bf5dea45a6f389d8f4a8f3a9e9538ab1074f06244a4a 339894 python-libxml2_2.7.8.dfsg-2+squeeze7_amd64.deb
 497021e00e09333c573d10881f292e8c0a7618a73cff739d8b47c32d75aa5f18 870040 python-libxml2-dbg_2.7.8.dfsg-2+squeeze7_amd64.deb
Files: 
 595067fbabf7626fd9ee9aebd8155949 2888 libs optional libxml2_2.7.8.dfsg-2+squeeze7.dsc
 a6c87ea23856e58ff5ab168cc599d4ba 119263 libs optional libxml2_2.7.8.dfsg-2+squeeze7.diff.gz
 364e0ae82394aa0276c2030488a991d7 874206 libs standard libxml2_2.7.8.dfsg-2+squeeze7_amd64.deb
 e7a5506f849522716c4d863e40c95772 94050 text optional libxml2-utils_2.7.8.dfsg-2+squeeze7_amd64.deb
 7f2b45da2f53a9fc32606d9125a42183 831920 libdevel optional libxml2-dev_2.7.8.dfsg-2+squeeze7_amd64.deb
 9805c73242bb5775c9b9aaeb9e200a26 988858 debug extra libxml2-dbg_2.7.8.dfsg-2+squeeze7_amd64.deb
 059e526c43a67ab58d452858bb3320a1 1373016 doc optional libxml2-doc_2.7.8.dfsg-2+squeeze7_all.deb
 9917c0ea043e7a6ab215278769604c52 339894 python optional python-libxml2_2.7.8.dfsg-2+squeeze7_amd64.deb
 4e0f4e65df47d8943ae9be3c4a57c36d 870040 debug extra python-libxml2-dbg_2.7.8.dfsg-2+squeeze7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQQcBAEBCAAGBQJRUOWcAAoJELjWss0C1vRzbnIgALDlX4N+Ayu6IwM3DHykVwdu
GA8IRF5simG3fHFb7CEw2BZY021PuiHAvyvu8L+uOBlMczYX7v+5bRqKfCsatFbb
6nHDCkX7dKOZL3AIpMy48XuG4ACtctAL4F3skATcTi6okyyAssXnYMdjaKgc8G/Z
K/BfTizIOXl6qEaoI020mBG/wRJjb2Z8RLaym1t6AMq4LjVne63fK35HyFPtQbfL
5Z6VG5d8SXW5DmkvElWQYmpqNV5/V30z1zwsZBsvVPlJszxgK6V20pj+eJ6aiLDL
Gqjh30Gy5rr0sq9F1wGlN52Dd1wFo+NzSuO8JUvdekdaow+4h7h+FD8g4op7eHlf
ZWB5Pe05FRh/Qk7j/mns2DHZqeAIbx5zBW87zKw/u+JwiJfr+6oNWDPanZH/5Z6B
XoF4Cu23CHio+LQo57IChc8Cr5XBTTS6fAv6NzwNe53crh5CO0r6sYsb1oROFxe/
EgyFzE0k3sRi0HOdIsJ39LO+XvDadzehfCs+46YD6Ltni601XdIJLqvCnCPWWXj7
CXoVF/WNP8sLjSzUSbvBiY0Sz7oKIebNq+GYMsZUgFIpYAVpMv05HYFEtvIOpDhX
4bPxjYHZkKehHnstwoax2iKJ0n0AU+jZ7DrLPeCNCp04Nc9G+ctYW0daw/rkqI+f
6J7rfJfK21eMl8l01pLEgG7Hm9afEPkPZdoS6P/I3RPs3GPSsch+9WFJhSAMJcL4
/PRLRmgNNmXK3Cbm7/Fxr9AUywKwOFSZp8jPpObi5N/azRHJ/J6QHr1JmJYaHCfm
5B6s94LpMabiuD8Q7GhuqWfi9lSoYr7Bg5ov2AkfnaoZAViEQib+2g7V4tMOWxFl
6OSkBkqjjFo6+Xjy6IVt8MsFqbXokFl/vqLhN7Er/traFlXIBRCN4dEYmC3uDqbH
26uvct8BASAkJ7plTDC0/rO+czVEfNfyDD0Bqc4+A0M13OdAtrB/eth9pyvIgtZ1
a89ymiDqB/mYTWn/4sB0lflsTMd8H8VG9Y+VUhXPCCxL3Lmqsnr1LFAjUsHyJ7RF
vnak4ZilgxdD2Fv88OjTLEtYAHFvh0M0l+goVWlQoPSKFR2D/8aocU5oOuIo2Aon
UYIffR5gagOADgLQVpolVxd6PZA7EapC0Q6MxM5e+gM6+Rs1UvL7OFTakxhHZTri
oyXgcQBFA55NAigKxgDt0I8pnG/0QmjiKIHDMKq3Yrr3cVk7g8FNR5QijkRyAb7s
iiVC0H7KvnDcKL5N0jVzCGqeOsSDVFegejHDLHiHlVthZ3WGVdI1eRNMoNmBklK2
LNkm5c0k/yund5qLM76T1MCxtQ012YSR7liJqv5f9LIYyFiF8MNwD9qhGi/k1dU=
=JgZ9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Jun 2013 08:06:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:27:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.